class AddPersonFaxToAcquiredMediaReleases < ActiveRecord::Migration[6.0]
  def change
    add_column :acquired_media_releases, :person_fax, :string
    add_column :acquired_media_releases, :description, :text
  end
end
